﻿.tcb-clear:after{display:block;height:0;content:''}
.region{clear:both;}
.region-top-right{position:relative;}
.node-type-parent-page #content-header .tabs,.node-type-parent-page #content-header h1,.node-type-parent-page #content-area .region{max-width:1024px;margin-right:auto;margin-left:auto;}
.node-type-parent-page #content-area .region{max-width:1104px;padding-left:40px;padding-right:40px;}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

        .footer-btns li {
            margin-left: 10px;
        }

        .footer-btns li:first-child {
            margin: auto;
        }

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}
#skiptonav{display:block;position:fixed;z-index:100;left:1em;top:-5em}
#skiptonav .skiptolink{display:block;position:absolute;top:0;left:0;white-space:nowrap;color:#000;background-color:#fff;padding:2px 1ex}
#skiptonav .skiptolink:focus{top:5.5em}


.lwh-locations-type-filter {
	display: inline-block;
	border: 1px solid #fff;
	padding: 5px 10px;
	text-transform: uppercase;
}


.lwh-locations-type-filter:hover {
	background: rgba(255,255,255,0.8);
	color: #c2611f;
}


.lwh-locations-type-filter.active {
	background-color: #fff;
	color: #c2611f;
}


.page-template-template-no-sidebars-php #container {
	margin:2.4%;
}


#container {
	clear: both;
	margin:1.6%;
}


.tbl_heading td {
    padding: 0 5px 0 5px;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
body.boxed .wrapper_inner,body.boxed footer,body.boxed .header_inner,body.boxed .full_width .parallax_content,body.boxed .carousel-inner,body.boxed .footer_inner,body.boxed .footer_top_border_holder.in_grid,body.boxed .footer_bottom_border_holder.in_grid,body.boxed .content_wrapper{width:818px}
body.boxed .footer_inner,body.boxed .footer_top_border_holder.in_grid,body.boxed .footer_bottom_border_holder.in_grid{width:100%}






body.boxed .wrapper_inner,
body.boxed .footer_inner,
body.boxed .content_wrapper{
	width: 1150px;
	margin: 0 auto;
}
.pagination ul.pagination-list,.page-links ul.pagination-list{font-size:0;display:inline-block;*zoom:1;box-shadow:0 1px 2px rgba(0,0,0,.05);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}
.pagination p.counter,.page-links p.counter{margin:0}



.pagination-active {margin-bottom: 35px;}

.pagination-active .sprocket-features-pagination {bottom: -30px;}
.pagination,.page-links{margin:1.5rem 0}

  .footer-area .footer-logo {
    margin-top: 28px;
    display: inline-block; }
.views-row.first{clear:left;}
.fl-photo-img-svg {width: 100%;}
.pswp__bg{background:#000;opacity:0}
.pswp__bg,.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;-webkit-backface-visibility:hidden}
.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;-o-transition:none;transition:none}
.clear-small{padding-top:2px;padding-bottom:2px}

.global__logo {
  width: 120px;
  height: 30px;
}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}
.destaque .title{font-size:30px;color:#898a88;text-transform:uppercase}
.destaque .title span{padding-bottom:10px;padding-top:20px;display:inline-block}
.destaque.eventos .title{color:#898a88}
.destaque.eventos .title span{border-color:#fff}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}



.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}
#wp-calendar tfoot td#prev{padding-left:10px;text-align:left}


.wds_loading {
  text-align: center;
}
